ghc_stage1_VERSION = 7.8.2
ghc_stage1_MODULES = Main
ghc_stage1_HIDDEN_MODULES = 
ghc_stage1_SYNOPSIS =XXX
ghc_stage1_HS_SRC_DIRS = .
ghc_stage1_DEPS = array-0.4.0.0 base-4.5.0.0 bytestring-0.9.2.1 directory-1.1.0.2 filepath-1.3.0.0 ghc-7.8.2 process-1.1.0.1 unix-2.5.1.0
ghc_stage1_DEP_NAMES = array base bytestring directory filepath ghc process unix
ghc_stage1_TRANSITIVE_DEPS = ghc-7.8.2 transformers-0.3.0.0 hpc-0.6.0.1 hoopl-3.10.0.1 bin-package-db-0.0.0.0 binary-0.5.1.0 Cabal-1.18.1.3 time-1.4 process-1.1.0.1 pretty-1.1.1.0 directory-1.1.0.2 unix-2.5.1.0 old-time-1.1.0.0 old-locale-1.0.0.4 filepath-1.3.0.0 containers-0.4.2.1 deepseq-1.3.0.0 bytestring-0.9.2.1 array-0.4.0.0 base-4.5.0.0 integer-gmp-0.4.0.0 ghc-prim-0.2.0.0 rts-1.0
ghc_stage1_TRANSITIVE_DEP_NAMES = ghc transformers hpc hoopl bin-package-db binary Cabal time process pretty directory unix old-time old-locale filepath containers deepseq bytestring array base integer-gmp ghc-prim rts
ghc_stage1_INCLUDE_DIRS = 
ghc_stage1_INCLUDES = 
ghc_stage1_INSTALL_INCLUDES = 
ghc_stage1_EXTRA_LIBRARIES = 
ghc_stage1_EXTRA_LIBDIRS = 
ghc_stage1_C_SRCS  = hschooks.c
ghc_stage1_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard ghc/cbits/*.cmm)))
ghc_stage1_DATA_FILES = settings
ghc_stage1_HC_OPTS = -Wall -XHaskell98 -XCPP -XPatternGuards -XNondecreasingIndentation
ghc_stage1_CC_OPTS = 
ghc_stage1_CPP_OPTS = 
ghc_stage1_LD_OPTS = 
ghc_stage1_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/tmp/ghc-7.8.2/compiler/.' '/home/a/tmp/ghc-7.8.2/compiler/parser' '/home/a/tmp/ghc-7.8.2/compiler/utils' '/home/a/tmp/ghc-7.8.2/compiler/stage1' '/usr/lib/ghc/time-1.4/include' '/usr/lib/ghc/process-1.1.0.1/include' '/usr/lib/ghc/directory-1.1.0.2/include' '/usr/lib/ghc/unix-2.5.1.0/include' '/usr/lib/ghc/old-time-1.1.0.0/include' '/usr/lib/ghc/bytestring-0.9.2.1/include' '/usr/lib/ghc/base-4.5.0.0/include' '/usr/lib/ghc/include'
ghc_stage1_DEP_CC_OPTS = 
ghc_stage1_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/tmp/ghc-7.8.2/compiler/stage1/build' '/home/a/tmp/ghc-7.8.2/libraries/transformers/dist-boot/build' '/home/a/tmp/ghc-7.8.2/libraries/hpc/dist-boot/build' '/home/a/tmp/ghc-7.8.2/libraries/hoopl/dist-boot/build' '/home/a/tmp/ghc-7.8.2/libraries/bin-package-db/dist-boot/build' '/usr/lib/ghc/binary-0.5.1.0' '/home/a/tmp/ghc-7.8.2/libraries/Cabal/Cabal/dist-boot/build' '/usr/lib/ghc/time-1.4' '/usr/lib/ghc/process-1.1.0.1' '/usr/lib/ghc/pretty-1.1.1.0' '/usr/lib/ghc/directory-1.1.0.2' '/usr/lib/ghc/unix-2.5.1.0' '/usr/lib/ghc/old-time-1.1.0.0' '/usr/lib/ghc/old-locale-1.0.0.4' '/usr/lib/ghc/filepath-1.3.0.0' '/usr/lib/ghc/containers-0.4.2.1' '/usr/lib/ghc/deepseq-1.3.0.0' '/usr/lib/ghc/bytestring-0.9.2.1' '/usr/lib/ghc/array-0.4.0.0' '/usr/lib/ghc/base-4.5.0.0' '/usr/lib/ghc/integer-gmp-0.4.0.0' '/usr/lib/ghc/ghc-prim-0.2.0.0' '/usr/lib/ghc'
ghc_stage1_DEP_LIB_DIRS_SEARCHPATH = /home/a/tmp/ghc-7.8.2/compiler/stage1/build:/home/a/tmp/ghc-7.8.2/libraries/transformers/dist-boot/build:/home/a/tmp/ghc-7.8.2/libraries/hpc/dist-boot/build:/home/a/tmp/ghc-7.8.2/libraries/hoopl/dist-boot/build:/home/a/tmp/ghc-7.8.2/libraries/bin-package-db/dist-boot/build:/usr/lib/ghc/binary-0.5.1.0:/home/a/tmp/ghc-7.8.2/libraries/Cabal/Cabal/dist-boot/build:/usr/lib/ghc/time-1.4:/usr/lib/ghc/process-1.1.0.1:/usr/lib/ghc/pretty-1.1.1.0:/usr/lib/ghc/directory-1.1.0.2:/usr/lib/ghc/unix-2.5.1.0:/usr/lib/ghc/old-time-1.1.0.0:/usr/lib/ghc/old-locale-1.0.0.4:/usr/lib/ghc/filepath-1.3.0.0:/usr/lib/ghc/containers-0.4.2.1:/usr/lib/ghc/deepseq-1.3.0.0:/usr/lib/ghc/bytestring-0.9.2.1:/usr/lib/ghc/array-0.4.0.0:/usr/lib/ghc/base-4.5.0.0:/usr/lib/ghc/integer-gmp-0.4.0.0:/usr/lib/ghc/ghc-prim-0.2.0.0:/usr/lib/ghc
ghc_stage1_DEP_LIB_REL_DIRS = compiler/stage2/build libraries/transformers/dist-install/build libraries/hpc/dist-install/build libraries/hoopl/dist-install/build libraries/bin-package-db/dist-install/build libraries/binary/dist-install/build libraries/Cabal/Cabal/dist-install/build libraries/time/dist-install/build libraries/process/dist-install/build libraries/pretty/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/old-time/dist-install/build libraries/old-locale/dist-install/build libraries/filepath/dist-install/build libraries/containers/dist-install/build libraries/deepseq/dist-install/build libraries/bytestring/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
ghc_stage1_DEP_LIB_REL_DIRS_SEARCHPATH = compiler/stage2/build:libraries/transformers/dist-install/build:libraries/hpc/dist-install/build:libraries/hoopl/dist-install/build:libraries/bin-package-db/dist-install/build:libraries/binary/dist-install/build:libraries/Cabal/Cabal/dist-install/build:libraries/time/dist-install/build:libraries/process/dist-install/build:libraries/pretty/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/old-time/dist-install/build:libraries/old-locale/dist-install/build:libraries/filepath/dist-install/build:libraries/containers/dist-install/build:libraries/deepseq/dist-install/build:libraries/bytestring/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
ghc_stage1_DEP_EXTRA_LIBS = rt util dl gmp ffi m rt dl
ghc_stage1_DEP_LD_OPTS = 
ghc_stage1_BUILD_GHCI_LIB = NO

$(eval $(ghc_PACKAGE_MAGIC))
